All obsolete packages are available from our site. Replace X.Y.Z with a version number in the urls below:

  • http://fbreader.org/files/android/FBReaderJ-X.Y.Z.apk (for Android 2.x)
  • http://fbreader.org/files/android/FBReaderJ_ice-cream-sandwich-X.Y.Z.apk (for Android 4.x and higher)